<component name="libraryTable">
  <library name="transition-25.3.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/2fdf9aecf09b15d1da29f2681ccca51b77d26c4e/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/2fdf9aecf09b15d1da29f2681ccca51b77d26c4e/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/transition/25.3.1/transition-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>